%li
  = t("search.merge_request")
  = link_to [merge_request.target_project, merge_request] do
    %span ##{merge_request.iid}
    %strong.term
      = truncate merge_request.title, length: 50
  - if merge_request.for_fork?
    %span.light (#{merge_request.source_project.name_with_namespace}:#{merge_request.source_branch} &rarr; #{merge_request.target_project.name_with_namespace}:#{merge_request.target_branch})
  - else
    %span.light (#{merge_request.source_branch} &rarr; #{merge_request.target_branch})
  - if merge_request.closed?
    %span.label
      = t("search.closed")
